html {margin: 0; padding: 0; border: 0}
body {font-size: 80%; font-family: verdana, arial, helvetica, 'sans serif'; background: #DDDDDD; margin: 10px 0 10px 0}
td.huvudsida a {font-weight: bold; text-decoration: none; color: #0f266a}
td.huvudsida a:hover {color: #576da9}
td.huvudsida a:visited {color: #7744AA}
td.huvudsida a:hover:visited {color: #AA77EE}

table {font-size: 100%; border-collapse: collapse;}

div.kontainer {width: 90%; max-width: 1000px; min-width: 780px; margin-left: 10px; border: solid 1px #6699CC}

table.marsvin {border: 1px solid #6699CC; width: 100%; font-size: 90%; padding: 0; border-spacing: 0;}
table.marsvin th {border: 1px solid #6699CC; background: #AABBEE; padding: 2px; color: #000000; font-weight: normal}
table.marsvin td {border: 1px solid #6699CC; padding: 2px;}

table.tabell {border: solid 1px #6699CC; font-size: 90%; padding: 0; border-spacing: 0;}
table.tabell th {border: solid 1px #6699CC; background: #AABBEE; padding: 2px;}
table.tabell td {border: solid 1px #6699CC; padding: 2px;}

div.rubrik {font-weight: bold; font-size: 120%; text-transform: uppercase; }
div.rubrik2 {font-weight: bold; font-size: 100%; text-transform: uppercase;}

div.brodtext {font-size: 90%;}

div.meddelande {padding: 5px; border: red 2px dashed; width: 80%; margin-left: auto; margin-right: auto; font-size: 80%;}

div.meny {color: black; font-size: 88%; }
div.meny ul li a {color: black; text-decoration: none; display: block}
div.meny ul li a:hover {text-decoration: none; background: #FFFFFF;}
div.meny ul {list-style: none; margin: 0; padding: 0; width: 100%}
td.top, td.vcol {background: #AABBEE;}
td.top table {float: right}
td.top img {float: left; margin-left: 10px; clear: none;}
div.ruta {background: #FFFFFF; border: 1px solid #6699CC; font-size: 80%; padding: 10px 5px 0 5px; width: 150px; height: 45px; float: left; margin: 2px 0 2px 0;}
td.vcol {width: 100px}
td.huvudsida {background-image: url('bakgrund.png'); background-position: -1px -1px; background-repeat: no-repeat;}

p.botten {font-size: 90%;}

font.namn {background-color: #DDDDFF; border: dashed 1px #9999FF}

input,textarea,select {font-family: verdana, arial, helvetica, 'sens serif'; font-size: 90%; background: #DDE0FF; border: 1px solid #AABBEE; padding: 1px; margin: 2px;}
input:focus, textarea:focus {background: #BBCCEE}

.reg label {display: block; width: 110px; float: left; text-align: right}

a.sprak {text-decoration: none; color: black;}
a#sprak {font-weight: bold;}

div.error {color: red; font-weight: bold;}
b.search {color: blue}

span#hidden a img { border: 0; }
span#hidden:hover { position: relative; }
span#hidden span { display: none; }
span#hidden:hover span { 
	display: block; position: absolute; top: -10px; left: 50px; 
  	padding: 5px; margin: 10px; z-index: 100;	background: #f0f0f0; border: 1px solid #6699CC; opacity: 0.8;
}

tr.even { background: #EEEEEE;}
